package org.jfox.framework.management.http;

import java.util.Properties;

import org.jfox.framework.Registry;

/**
 * @author <a href="mailto:yangyong@ufsoft.com.cn">Young Yang</a>
 */

public class SimpleCommand implements Command {
    public String doGet(Registry registry, Properties queryMap) throws Exception {
        return "<b>queryMap is: " + queryMap.toString() + "</b>";
    }
}

